Subject: [PATCH] ARM:omap2: using strlcpy instead of strncpy

From: [email-masked] (Chen Gang)
Date: Tue, 05 Feb 2013 10:18:26 +0800

? 2013?02?05? 02:18, Tony Lindgren ??:
> * Peter Ujfalusi <[email-masked]> [130204 01:04]:
>> > Hi Tony,
>> > 
>> > I can create a branch for you in our gitorious tree
>> > (git://gitorious.org/omap-audio/linux-audio.git) for this patch. But I think
>> > for now it would be best if you could take this via linux-omap (the file is
>> > under arch/arm/mach-omap2 anyways)
> OK thanks I'll apply with your ack to omap-for-v3.9/fixes-noncritical.
> 
> Tony
> 

  Does it mean: we need not sync MAINTAINERS file for twl-*, recently ?

  :-)

  thanks.
-- 
Chen Gang

Asianux Corporation